@charset "UTF-8";

/* ************************************** */
@font-face {
    font-family: 'Cuprum';
    src: url('/fts/cuprum.woff2') format('woff2'), 
         url('/fts/cuprum.woff') format('woff'), 
         url('/fts/cuprum.ttf') format('truetype');
/*    font-weight: 400;
    font-style: normal;*/
}
@font-face {
    font-family: 'CuprumItalic';
    src: url('/fts/cuprumitalic.woff2') format('woff2'), 
        url('/fts/cuprumitalic.woff') format('woff'), 
        url('/fts/cuprumitalic.ttf') format('truetype');
/*    font-weight: 400;
    font-style: italic;*/
}
@font-face {
    font-family: 'CuprumBold';
    src: url('/fts/cuprumbold.woff2') format('woff2'), 
        url('/fts/cuprumbold.woff') format('woff'), 
        url('/fts/cuprumbold.ttf') format('truetype');
/*    font-weight: 700;
    font-style: normal;*/
}
@font-face {
    font-family: 'CuprumBoldItalic';
    src: url('/fts/cuprumbolditalic.woff2') format('woff2'), 
        url('/fts/cuprumbolditalic.woff') format('woff'), 
        url('/fts/cuprumbolditalic.ttf') format('truetype');
/*    font-weight: 700;
    font-style: italic;*/
}
@font-face {
    font-family: 'Garamond';
    src: url('/fts/gara.ttf') format('truetype');
/*    font-weight: 700;
    font-style: italic;*/
}
@font-face {
    font-family: 'GaramondBold';
    src: url('/fts/garabd.ttf') format('truetype');
/*    font-weight: 700;
    font-style: italic;*/
}
@font-face {
    font-family: 'GaramondItalic';
    src: url('/fts/garait.ttf') format('truetype');
/*    font-weight: 700;
    font-style: italic;*/
}
/*@font-face {
    font-family: "Garamond";
    src: url('/fts/EBGaramondRegular/EBGaramondRegular.eot');
    src: url('/fonts/EBGaramondRegular/EBGaramondRegular.eot?#iefix') format("embedded-opentype"),
        url('/fts/EBGaramondRegular/EBGaramondRegular.woff') format("woff"),
        url('/fts/EBGaramondRegular/EBGaramondRegular.ttf') format("truetype");*/
/*    font-style: normal;
    font-weight: normal;*/
/*}*/
/* ************************************ */

* {
  box-sizing: border-box;
}

html {
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 100%;
  font-size: 100%;
  font-size: 16px;
  font-size: 1rem;
  font-family: 'Cuprum', 'sans-serif';
  font-weight: normal;
  color:#2c2c33;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  min-width: 320px;
  min-height: 100%;
  font-size: 16px;
  font-size: 1rem;
  font-family: 'Cuprum';
  color:#2c2c33;
}

.clearfix:after {
  content: '';
  display: table;
  clear: both;
}

h1 {
    font-family: 'CuprumBold';
    font-size: 24px;
    font-size: 1.5rem;
}

h2 {
    font-family: 'CuprumBold';
    font-size: 16px;
    font-size: 1rem;
    text-transform: uppercase;
}

h3, h4 {
	font-family: 'CuprumBold';
	font-size: 16px;
	font-size: 1rem;
}

h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px 0px 0px;
	color: #000;
        margin-bottom:24px;
}

p {
	font-family: 'Cuprum';
	font-size: 16px;
	font-size: 1rem;
        margin: 0 24px 42px 0;
	line-height: 1.8;
        color:#2c2c33;
}

img {
	display: block;
        max-width: 100%;
        height: auto;
        border: 0px;
        float: left;
        margin: 0 12px 24px 0;
}

a {
	text-decoration: none;
	color: #68378d;
        cursor:pointer;
}

a:visited {

}

a:hover {
	text-decoration: underline;
}

h1 a, h2 a, h3 a, h4 a {
	text-decoration: none;
	cursor: pointer;
}

ol{margin:0px;padding:0px 0px 0px 18px;counter-reset:item;list-style:none;}
ol li{margin:0px;padding:0 0 18px 0;display:block;color:#2c2c33;}
ol li ol{padding:0 0 0 18px;}
ol li ol li{font-weight:normal;}
ol li ol li:last-child{padding:0;}
ol>li:before{counter-increment:item; content:counters(item,".") '.';padding:0px;margin-right: 6px;font-weight:bold;color:#69378e;}

ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul li {
	margin: 0 0 18px 0;
        padding: 0 0 0 24px;
        font-weight: normal;
        color: #2c2c33;
        background: url(/desimages/ul_marker.png) 0 6px no-repeat;
        background-size: 8px 8px;
}

ul li:first-child{margin-top:18px;}
ul ul{margin:24px 0px 0px 0px;}
ul ul li{font-weight: normal}
ul li ul li ul{padding:0;}
li a, li a:hover{color: #2c2c33;text-decoration: none;}

table{border:none;margin:36px 0px;border-collapse:collapse;table-layout:fixed;width:100%!important;}
table tr td{width:1px!important;}
caption{font-size:14px;font-weight:bold;text-align:left;padding:0;color:#fff;}
th, td{padding:12px;text-align:left;border:none;}
th:nth-child(even){background-color:#590787;}
th:nth-child(odd){background-color:#6e409a;}
th{text-align:left;background-color:#6e409a;color:#fff;font-size:14px;}
tr:nth-child(even){background-color:#f5f5f5;}
tr:nth-child(odd){background-color:#fff;}
td{border-right:2px solid #ebebeb;}
td:last-child{border:none;}

hr{height:1px;border: 0px;border-top:3px solid #ebebeb;margin: 12px 0px;} 